import type { GetServerSideProps, Metadata } from 'next';
import { Inter } from 'next/font/google';
import { Suspense } from 'react';
import Loading from './loading';


export const metadata: Metadata = {
  title: 'Create Next App',
  description: 'Generated by create next',
}

export default function AnnouncemmentLayout({
  children,
}: {
  children: React.ReactNode,
}) {
  return (
      <>
      <Suspense fallback={<Loading />}>
              {children}
      </Suspense>
      </>
  )
}
